Subject: ackanomic Digest V5 #11
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Fri, 19 May 2000 00:00:03 -0400 (EDT)

ackanomic Digest	Thursday, May 18 2000	Volume: 05  Issue: 011

----------------------------------------------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: cfj appeal (CFJ 731 FALSE)
Date: Thu, 18 May 2000 01:33:32 -0400 (EDT)

At 08:26 AM 5/17/00 -0400, you wrote:
>
>
>> Submitter: Ape Idiom Reporter B(Scam)
>
>Pretty pathetic, Gabe.  Now that we've resorted to cheating,
>don't bother.  As can be seen, Gabe selected Cthulhu to
>judge _this CFJ_ [my emphasis], the one _I_ submitted to
>the list and signed by me 
>

If you want to look at it that way, it's perfectly fine with me.  All that
it means is that I, an officer, made a boo-boo, and that CFJ never existed.
 If a player wants to make that claim, I won't fight it.  Otherwise, I'm
going to wait 2 weeks.

I really don't care.  And I don't think anyone else does, either.  Acka
(this branch, at least) is dead, Randy.  Let it rest in peace.

Ape Idiom Reporter B(Scam)
Various other things too.

------------------------------

End of ackanomic Digest V5 #11
******************************